/***** OVERWRITE CSS *********/
/*.modal
{
    height: 0px !important; 
    padding: 0px !important;
}*/
.modal {
  z-index: 99999;
  background: none;
  box-shadow: none;
}
.modal-dialog {
  position: fixed !important;
  top: -3% !important;
  right: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  z-index: 9999999 !important;
  border-radius: 0px !important;
}

/******** OVERWRITE END *********/

.modal-content {
  background-image: url("sb-pop-bg1.jpg") !important;
  border: none !important;
  border-radius: 0px !important;
  max-height: calc(100vh - 50px);
  overflow-y: auto;
}

.modal-header {
  display: block !important;
  text-align: center !important;
}
.modal-title {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-weight: 500 !important;
}
.modal-dialog .btn {
  width: 100% !important;
}
.modal-dialog .btn-success,
.modal-dialog .btn-success:hover {
  color: #000 !important;
  background-color: #efbb18;
  border-color: #efbb18;
  font-weight: 500;
}
.mp-subtextCol {
  text-align: center !important;
}
.mp-subtext {
  font-size: 16px !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.mp-subtextfoot {
  font-size: 11px !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.modal-dialog textarea.form-control {
  height: 60px !important;
}

.modal-title,
.mp-subtextfoot,
.mp-subtext,
.modal-dialog .close,
.modal-dialog label,
.modal-dialog .control-label {
  color: #fff !important;
}

.modal-header,
.modal-footer {
  border: none !important;
  border-radius: 0px !important;
}

.modal-dialog .float-right {
  float: right !important;
}

.modal-dialog .float-left {
  float: left !important;
}
.modal-dialog .clear {
  clear: both !important;
}
.modal-dialog img {
  width: 100% !important;
}
.modal-dialog .btn {
  border-radius: 0px !important;
  padding: 10px !important;
}
.modal-dialog .btn-blue {
  color: #fff !important;
  background-color: #2a70e0 !important;
  border-color: #2a70e0 !important;
}
.modal-dialog .btn-orange {
  color: #333 !important;
  background-color: #e59500 !important;
  border-color: #e59500 !important;
}

/*.modal-dialog .btn:hover
{
    color:#fff !important;
}*/

.modal-dialog .btn-orange:hover {
  color: #333 !important;
}
.modal-dialog .center {
  text-align: center !important;
}

.modal-dialog .close {
  font-size: 35px !important;
  margin-right: 5px;
  margin-top: 5px;
  position: absolute;
  right: 5px;
  z-index: 999;
}
.mt-20 {
  margin-top: 20px;
}

/****************** TEXT IMG BLACK BG TYPE **********/

.bbg .modal-body {
  padding: 0px !important;
}
.bbg .modal-content {
  background: #333 !important;
}
.bbg .modal-title,
.bbg .mp-subtextfoot,
.bbg .mp-subtext,
.bbg .close,
.bbg label,
.bbg .control-label,
.bbg p {
  color: #fff !important;
}
.bbg .form-horizontal {
  padding-top: 30px !important;
  margin-bottom: 0px !important;
}
.bbg .modal-footer {
  display: none !important;
}

.bbg .mp-subtextfoot {
  color: #555 !important;
}

/****************** TEXT IMG WHITE BG TYPE **********/

.wbg .modal-body {
  padding: 0px !important;
}
.wbg .modal-content {
  background: #fff !important;
}
.wbg .modal-title,
.wbg .mp-subtextfoot,
.wbg .mp-subtext,
.wbg .close,
.wbg label,
.wbg .control-label {
  color: #333 !important;
}
.wbg .form-horizontal {
  padding-top: 30px !important;
  margin-bottom: 0px !important;
}
.wbg .modal-footer {
  display: none !important;
}

.ulti-bg .form-horizontal {
  background: #efefef !important;
}
.bbg.ulti-bg .modal-dialog {
  border-top: solid 20px #e59500 !important;
}
.bbg.ulti-bg .modal-title {
  color: #e59500 !important;
}

/************ RECTANGULAR TYPE POP ************/

.rect-pop .modal-body,
.rect-pop .col-md-12,
.rect-pop .col-md-6 {
  padding: 0px !important;
}

#free-consult .form-horizontal,
#free-consult .modal-title,
#pod-consult .form-horizontal,
#pod-consult .modal-title,
#sbdc-consult .form-horizontal,
#sbdc-consult .modal-title {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
#free-consult .modal-title,
#pod-consult .modal-title,
#sbdc-consult .modal-title {
  text-align: center !important;
  font-size: 25px;
}

/************ SUMO eBOOK TYPE POP ************/

.sumo-ebook .modal-header,
.sumo-ebook .modal-title {
  padding: 0px !important;
  text-align: center !important;
}
.sumo-ebook .close {
  position: absolute !important;
  right: 10px !important;
  color: #fff !important;
}

.sumo-ebook .modal-body,
.sumo-ebook .col-md-12,
.sumo-ebook .col-md-6 {
  padding: 10px !important;
}
.sumo-ebook .form-horizontal {
  padding-top: 0px !important;
}

.gp-ebook .modal-content {
  background: #a9cdf9 !important;
}
.gp-ebook .modal-header,
.gp-ebook .modal-title {
  padding: 5px !important;
  text-align: center !important;
}
.gp-ebook .modal-body,
.gp-ebook .col-md-12,
.gp-ebook .col-md-6 {
  padding: 5px !important;
}

.modal.fusion-modal.insta-influ .float-right {
  /*background-image: url(https://shanebarker.com/wp-content/themes/Avada/cust_popups/instainflu_bg.jpg);*/
  background-repeat: repeat-y;
  background-size: cover;
}

.modal.fusion-modal.insta-influ .modal-dialog {
  max-width: 900px !important;
  width: 900px !important;
  margin: 1.75rem auto !important;
}

.modal.fusion-modal.insta-influ .modal-dialog {
  max-width: 950px !important;
  width: 950px !important;
  margin: 1.75rem auto !important;
}

.modal.fusion-modal.insta-influ .modal-title {
  text-align: center;
  font-family: helvetica;
  font-weight: normal !important;
  font-size: 35px;
}

.modal.fusion-modal.insta-influ .modal-title {
  text-align: center;
  font-family: inherit;
  font-weight: 800 !important;
  font-size: 45px;
  line-height: 45px;
}

.modal.fusion-modal.insta-influ-primary .form-group {
  margin-top: 25px;
}

.modal.fusion-modal.insta-influ .insta_cta_subhead {
  color: #0384ff;
  font-weight: bold !important;
}

.modal.fusion-modal.insta-influ-primary .insta_cta_subhead {
  color: #0384ff;
  font-weight: bold !important;
  font-size: 35px;
}

.modal.fusion-modal.insta-influ .col-md-5 {
  padding: 0px !important;
}

.modal.fusion-modal.insta-influ .col-md-5 {
  padding: 0px !important;
  max-width: 33.666667%;
  width: 33.666667%;
}

.modal.fusion-modal.insta-influ .col-md-7 {
  padding: 0px !important;
  max-width: 65.666667%;
  width: 65.666667%;
}

.modal.fusion-modal.insta-influ .float-right {
  padding-right: 30px !important;
  padding-left: 30px !important;
  padding-bottom: 0px !important;
}

.modal.fusion-modal.insta-influ .float-right {
  padding-right: 5px !important;
  padding-left: 5px !important;
  padding-bottom: 0px !important;
}

.modal.fusion-modal.insta-influ .float-right img {
  width: auto !important;
  float: left;
}

.modal.fusion-modal.insta-influ-primary .float-right .insta_influ_btn_grp img {
  width: auto !important;
  float: none;
}

.modal.fusion-modal.insta-influ-primary .float-right .mp-subtext img {
  width: 32px !important;
  float: left;
}

.modal.fusion-modal.insta-influ .col-md-9 {
  max-width: 100% !important;
  text-align: left;
  padding-left: 60px;
  font-family: firasans !important;
  font-size: 19px;
  font-weight: 500;
  font-style: italic;
}

.modal.fusion-modal.insta-influ-no .float-right .col-md-3 img {
  width: 10px !important;
  float: left;
  padding-top: 7px;
}

.modal.fusion-modal.insta-influ-no .col-md-9 {
  max-width: 100% !important;
  text-align: left;
  padding-left: 40px;
  font-family: firasans;
  font-size: 19px;
  font-weight: 500;
}
.modal.fusion-modal.insta-influ-no .insta_influ_btn_abvText {
  clear: both;
  position: relative;
  top: 50px;
}

.modal.fusion-modal.insta-influ-yes .col-md-2 {
  float: left !important;
}
.modal.fusion-modal.insta-influ-yes .col-md-10 {
  max-width: 100% !important;
  text-align: left;
  padding-left: 40px;
  font-family: firasans;
  font-size: 19px;
  font-weight: 500;
  font-style: italic;
}

.modal.fusion-modal.insta-influ .float-right .mp-subtext {
  float: left;
  clear: both;
  font-size: 16px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

.modal.fusion-modal.insta-influ-primary .float-right .mp-subtext {
  padding-top: 2px !important;
  padding-bottom: 2px !important;
}

.modal.fusion-modal.insta-influ .float-right .insta_influ_btn_grp {
  text-align: center;
  padding-top: 70px;
  clear: both;
}

.modal.fusion-modal.insta-influ-primary .float-right .insta_influ_btn_grp {
  text-align: center;
  padding-top: 30px;
  clear: both;
}

.modal.fusion-modal.insta-influ-yes .float-right .insta_influ_btn_grp {
  text-align: center;
  padding-top: 10px;
  clear: both;
  padding-left: 25%;
  padding-right: 25%;
}

.modal.fusion-modal.insta-influ-no .float-right .insta_influ_btn_grp {
  text-align: center;
  padding-top: 10px;
  clear: both;
  padding-left: 25%;
  padding-right: 25%;
}

.modal.fusion-modal.insta-influ .float-right .insta_influ_btn_grp br {
  clear: both;
}

.modal.fusion-modal.insta-influ .float-right .insta_influ_btn_grp .no_link {
  text-decoration: underline;
  color: #ccc;
  clear: both;
  font-family: firasans;
  font-size: 15px;
  font-weight: 400;
}

.modal.fusion-modal.insta-influ-primary
  .float-right
  .insta_influ_btn_grp
  .no_link {
  font-size: 20px;
  color: #777;
}

.modal.fusion-modal.insta-influ .float-right .insta_influ_btn_grp .fb_usr_img {
  width: 100px;
  font-size: 13px;
  float: left;
}

.modal.fusion-modal.insta-influ
  .float-right
  .insta_influ_btn_grp
  .fb_usr_img
  img {
  width: 30px !important;
  border-radius: 50%;
}

.modal.fusion-modal.insta-influ
  .float-right
  .insta_influ_btn_grp
  .fb_usr_img
  span {
  position: relative;
  top: 5px;
}

.modal.fusion-modal.insta-influ
  .float-right
  .insta_influ_btn_grp
  .insta_cta_disclaimer {
  color: #ccc;
  font-size: 13px;
}

.mt-60 {
  margin-top: 60px;
}

.btngrp button {
  margin-bottom: 10px !important;
}

.btngrp {
  display: none;
}

.modal-footer {
  display: none;
}

.social_share_strip {
  position: fixed;
  left: -40px;
  top: 40%;
  z-index: 999;
}

.social_share_strip .share_txt {
  float: right;
  background: #fff;
  padding: 3px 6px;
  font-weight: bold;
  font-size: 14px;
}

.social_share_strip li {
  width: 50px;
  list-style: none;
}
.social_share_strip li img {
  width: 50px;
}

.stick {
  position: fixed !important;
  top: 100px;
  width: 275px;
}

.modal.fusion-modal.omnisend-popup .modal-dialog,
.modal.fusion-modal.am-wel-popup .modal-dialog,
.modal.fusion-modal.am-ex-popup .modal-dialog {
  top: 13% !important;
}
.modal.fusion-modal.omnisend-popup .modal-content {
  overflow-y: hidden !important;
}
/********* MEDIA CSS **********/

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 750px !important;
    width: 750px !important;
    margin: 1.75rem auto !important;
  }

  .sumo-ebook .modal-dialog {
    max-width: 500px !important;
    width: 500px !important;
    margin: 1.75rem auto !important;
  }

  .gp-ebook .modal-dialog {
    max-width: 600px !important;
    width: 600px !important;
    margin: 1.75rem auto !important;
  }
}

@media (min-width: 320px) AND (max-width: 575px) {
  .modal-dialog {
    top: 0% !important;
  }
}

@media (min-width: 320px) AND (max-width: 767px) {
  .jquery-modal .modal-content {
    max-height: calc(100vh - 150px) !important;
    overflow-y: auto !important;
  }
  .jquery-modal .modal-body {
    padding: 0rem;
  }
  .jquery-modal .modal-header {
    margin-bottom: 40px;
  }
  .modal-dialog {
    top: 0% !important;
  }

  .modal.fusion-modal.insta-influ .float-left {
    display: none;
  }

  .modal.fusion-modal.ominisend-popup .float-left,
  .modal.fusion-modal.am-wel-popup .float-left,
  .modal.fusion-modal.am-ex-popup .float-left {
    display: block;
  }

  .modal.fusion-modal.am-wel-popup .modal-dialog,
  .modal.fusion-modal.am-ex-popup .modal-dialog {
    top: 25% !important;
  }

  .modal.fusion-modal.insta-influ .modal-dialog {
    width: 94% !important;
    margin: 3% !important;
  }

  .modal.fusion-modal.insta-influ .col-md-7 {
    padding: 0 !important;
    max-width: 99%;
    width: 99%;
  }

  .modal.fusion-modal.insta-influ .col-md-9 {
    max-width: 100% !important;
    text-align: left;
    padding-left: 60px;
    font-family: firasans !important;
    font-size: 16px;
    font-weight: 500;
    font-style: italic;
  }
  .modal.fusion-modal.insta-influ-primary .insta_cta_subhead {
    color: #0384ff;
    font-weight: 700 !important;
    font-size: 22px;
  }

  .modal.fusion-modal.insta-influ-primary
    .float-right
    .insta_influ_btn_grp
    .no_link {
    font-size: 16px;
    color: #777;
  }
  .modal.fusion-modal.insta-influ-yes .col-md-2 {
    width: 20px;
    float: left !important;
  }

  .social_share_strip li {
    width: 40px;
    list-style: none;
  }
  .social_share_strip li img {
    width: 40px;
  }

  .modal-title {
    font-size: 19px;
  }

  .cust_feat_block table td {
    float: left;
    clear: both;
  }

  .show_pc {
    display: none;
  }

  .show_mob {
    display: block;
  }

  .summ_block_pc {
    display: none;
  }

  .summ_block_mob {
    display: block;
  }
  .summ_block_mob ul li {
    list-style-type: circle;
  }
  .cook_mob_rm {
    display: inline-block;
  }
  .cook_mob_hid {
    display: none;
  }

  .table_cta_pre_block a.btn_cta_orange,
  .table_cta_pre_block a.btn_cta_orange:hover {
    font-size: 14px;
    width: 100%;
    margin-bottom: 10px;
  }
  .table_cta_pre_block.show_pc {
    display: none;
  }
}

.gCapClass {
  /* display: none;*/
}
